 label                                                                               
    ADMC_RNO  =  'Sequential record number'                                          
    GEOCGPRV  =  'Province - (G)'                                                    
    GEOCDPMF  =  'Health Region (5) - (G)'                                           
    GEOCGSHR  =  'Sub-Health Region (Qubec only) - (D, G)'                          
    SAMC_TYP  =  'Sample type'                                                       
    ADMC_PRX  =  'Health Component completed by proxy'                               
    ADMC_N09  =  'Interview by telephone/in person'                                  
    ADMC_N10  =  'Respondent alone during interview'                                 
    ADMC_N11  =  'Answers aff./presence of another person'                           
    DHHCGAGE  =  'Age - (G)'                                                         
    DHHC_SEX  =  'Sex'                                                               
    DHHCGMS   =  'Marital status - (G)'                                              
    HCSCFOPT  =  'Opt. module flag: HCS - (F)'                                       
    HCSC_1    =  'Rating of availability hlth care - prov'                           
    HCSC_2    =  'Rating of quality of health care - prov'                           
    HCSC_3    =  'Rating of availability hlth care - comm.'                          
    HCSC_4    =  'Rating of quality of hlth care - comm.'                            
    GENC_01   =  'Self-perceived health'                                             
    GENC_02   =  'Self-perceived hlth - compared 1 yr ago'                           
    GENC_02A  =  'Satisfaction with life in general'                                 
    GENC_02B  =  'Self-perceived mental health'                                      
    GENC_07   =  'Self-perceived stress'                                             
    GENC_08   =  'Worked at job'                                                     
    GENC_09   =  'Self perceived work stress'                                        
    GENC_10   =  'Sense of belonging - local community'                              
    GENCDHDI  =  'Self-rated health - (D)'                                           
    GENCDMHI  =  'Self-rated mental health - (D)'                                    
    ORGC_1    =  'Member of a voluntary organization'                                
    ORGC_2    =  'Frequency - participate in activities'                             
    CIHCFOPT  =  'Opt. module flag: CIH - (F)'                                       
    CIHC_1    =  'Did something to improve health'                                   
    CIHC_2    =  'Most important change to improve health'                           
    CIHC_3    =  'Thinks should do something to improve hl'                          
    CIHC_4    =  'Most important thing to improve health'                            
    CIHC_5    =  'Barrier to improving health'                                       
    CIHC_6A   =  'Barrier improve hlth - lack will power'                            
    CIHC_6B   =  'Barrier improve hlth - lack of time'                               
    CIHC_6C   =  'Barrier to improving health - too tired'                           
    CIHC_6D   =  'Barrier improve health - too difficult'                            
    CIHC_6E   =  'Barrier improve health - too costly'                               
    CIHC_6F   =  'Barrier improve health - too stressed'                             
    CIHC_6G   =  'Barrier improve hlth - disab./hlth prob'                           
    CIHC_6H   =  'Barrier improve health - other'                                    
    CIHC_7    =  'Intending to improve health over next yr'                          
    CIHC_8A   =  'Health improvement - more exercise'                                
    CIHC_8B   =  'Health improvement - lose weight'                                  
    CIHC_8C   =  'Health improvement - eating habits'                                
    CIHC_8D   =  'Health improvement - quit smoking'                                 
    CIHC_8E   =  'Health improvement - reduce amount smoke'                          
    CIHC_8F   =  'Health improvement - manage stress'                                
    CIHC_8G   =  'Health improvement - reduce stress'                                
    CIHC_8H   =  'Health improvement - take vitamins'                                
    CIHC_8I   =  'Health improvement - other'                                        
    OH1C_20   =  'Self-perceived health of teeth and mouth'                          
    OH1C_21A  =  'Ability to chew - firm foods'                                      
    OH1C_21B  =  'Ability to chew - fresh apple'                                     
    OH1C_21C  =  'Ability to chew - boiled vegetables'                               
    OH1C_22   =  'Freq. - pain in teeth/gums - past mo.'                             
    OH1CFCHW  =  'Inability to chew - (F)'                                           
    HWTC_4    =  'Respondent''s opinion of own weight'                               
    HWTCGHT   =  'Height - (G)'                                                      
    HWTCGWTK  =  'Weight - kilograms - (D, G)'                                       
    HWTCGBMI  =  'Body Mass Index - (D, G)'                                          
    HWTCGISW  =  'Standard weight -Int''l standard - (D, G)'                         
    CCCC_011  =  'Has food allergies'                                                
    CCCC_021  =  'Has allergies other than food allergies'                           
    CCCC_031  =  'Has asthma'                                                        
    CCCC_035  =  'Asthma - had symptoms/attacks'                                     
    CCCC_036  =  'Asthma - took medication'                                          
    CCCC_041  =  'Has fibromyalgia'                                                  
    CCCC_051  =  'Has arthritis or rheumatism'                                       
    CCCC_05A  =  'Kind of arthritis / rheumatism'                                    
    CCCC_061  =  'Has back problems/excl. fibro/arthritis'                           
    CCCC_071  =  'Has high blood pressure'                                           
    CCCC_081  =  'Has migraine headaches'                                            
    CCCC_91A  =  'Has chronic bronchitis'                                            
    CCCC_91B  =  'Has emphysema/chronic obstr. pulmonary'                            
    CCCC_101  =  'Has diabetes'                                                      
    CCCCG102  =  'Diabetes - age first diagnosed - (G)'                              
    CCCC_10A  =  'Diabetes diagnosed when pregnant'                                  
    CCCC_10B  =  'Diabetes diagnosed - other than pregnant'                          
    CCCC_10C  =  'Diabetes diag. - when started w/insulin'                           
    CCCC_105  =  'Diabetes - currently takes insulin'                                
    CCCC_111  =  'Has epilepsy'                                                      
    CCCC_121  =  'Has heart disease'                                                 
    CCCC_12A  =  'Heart disease - ever had a heart attack'                           
    CCCC_12J  =  'Heart disease - has angina'                                        
    CCCC_12K  =  'Heart disease - congestive heart failure'                          
    CCCC_131  =  'Has cancer'                                                        
    CCCC_141  =  'Has stomach or intestinal ulcers'                                  
    CCCC_151  =  'Suffers from the effects of a stroke'                              
    CCCC_161  =  'Has urinary incontinence'                                          
    CCCC_171  =  'Has bowel disorder'                                                
    CCCC_191  =  'Has cataracts'                                                     
    CCCC_201  =  'Has glaucoma'                                                      
    CCCC_211  =  'Has a thyroid condition'                                           
    CCCC_251  =  'Has chronic fatigue syndrome'                                      
    CCCC_261  =  'Suffers/multiple chemical sensitivities'                           
    CCCC_280  =  'Has a mood disorder'                                               
    CCCC_290  =  'Has an anxiety disorder'                                           
    CCCC_331  =  'Has a learning disability'                                         
    CCCCG901  =  'Other long-term phy./ment. hlth cond.(G)'                          
    CCCCF1    =  'Has a chronic condition - (F)'                                     
    HCUC_1AA  =  'Has regular medical doctor'                                        
    HCUC_1BA  =  'Reason no dr - no one available in area'                           
    HCUC_1BB  =  'Reason no dr - none taking new patients'                           
    HCUC_1BC  =  'Reason no dr - not tried to contact one'                           
    HCUC_1BD  =  'Reason no dr - has left/retired'                                   
    HCUC_1BE  =  'Reason no dr - other'                                              
    HCUCG1C   =  'Language spoken to doctor - (G)'                                   
    HCUC_01   =  'Overnight patient'                                                 
    HCUCG01A  =  'No./nights as patient - (G)'                                       
    HCUCG02A  =  'No./consultations - family doctor - (G)'                           
    HCUCG02B  =  'No./consultations - eye specialist - (G)'                          
    HCUCG02C  =  'No./consultations -other medical dr.-(G)'                          
    HCUCG02D  =  'No./consultations - nurse - (G)'                                   
    HCUCG02E  =  'No./consultations - dentist/ortho. - (G)'                          
    HCUCG02F  =  'No./consultations - chiropractor - (G)'                            
    HCUCG02G  =  'No./consultations - physiotherapist (G)'                           
    HCUCG02H  =  'No./consultations - soc. work./couns.(G)'                          
    HCUCG02I  =  'No./consul. - psychologist - (G)'                                  
    HCUCG02J  =  'No./consul. - speech/aud./occ. ther. (G)'                          
    HCUCG03A  =  'Place/most recent cont.-family doctor(G)'                          
    HCUCG03C  =  'Place/most recent cont.-oth. med. doc(G)'                          
    HCUCG03D  =  'Place/most recent cont. - nurse - (G)'                             
    HCUC_04A  =  'Attended self-help group'                                          
    HCUC_04   =  'Consulted altern. health care provider'                            
    HCUC_05A  =  'Alt. hlth care - massage therapist'                                
    HCUC_05B  =  'Alt. hlth care - acupuncturist'                                    
    HCUC_05C  =  'Alt. hlth care - homeopath/naturopath'                             
    HCUCG05L  =  'Alternative health care - other - (G)'                             
    HCUC_06   =  'Self-perceived unmet health care needs'                            
    HCUC_07A  =  'Care not rec''d - not avail. in area'                              
    HCUC_07B  =  'Care not rec''d - not avail. time req''d'                          
    HCUC_07C  =  'Care not rec''d - wait too long'                                   
    HCUC_07D  =  'Care not rec''d - felt be inadequate'                              
    HCUC_07E  =  'Care not rec''d - cost'                                            
    HCUC_07F  =  'Care not rec''d - too busy'                                        
    HCUC_07G  =  'Care not rec''d - didn''t get around it'                           
    HCUC_07H  =  'Care not rec''d - didn''t know where to go'                        
    HCUC_07I  =  'Care not rec''d - transportation problems'                         
    HCUC_07J  =  'Care not rec''d - language problems'                               
    HCUC_07K  =  'Care not rec''d - pers./family resp.'                              
    HCUC_07L  =  'Care not rec''d - dislikes doctor/afraid'                          
    HCUC_07M  =  'Care not rec''d - decided not seek care'                           
    HCUC_07O  =  'Care not rec''d - doctor think not nec.'                           
    HCUC_07P  =  'Care not rec''d - unable to leave house'                           
    HCUC_07N  =  'Care not rec''d - other'                                           
    HCUC_08A  =  'Type care not rec''d - physical hlth prob'                         
    HCUC_08B  =  'Type care not rec''d - emotional problem'                          
    HCUC_08C  =  'Type care not rec''d - regular check-up'                           
    HCUC_08D  =  'Type care not rec''d - care of injury'                             
    HCUC_08E  =  'Type care not rec''d - other'                                      
    HCUC_09A  =  'Tried get serv. - doctor''s office'                                
    HCUC_09B  =  'Tried get serv. - hospital emergency'                              
    HCUC_09C  =  'Tried get serv. - hsp. overnight patient'                          
    HCUC_09D  =  'Tried get serv. - hsp. outpatient clinic'                          
    HCUC_09E  =  'Tried get serv. - walk-in clinic'                                  
    HCUC_09F  =  'Tried get serv. - appointment clinic'                              
    HCUC_09G  =  'Tried get serv. - comm. hlth centre/CLSC'                          
    HCUC_09H  =  'Tried get serv. - other'                                           
    HCUCGMDC  =  'No. of consult./med. Doctors - (D, G)'                             
    HCUCFCOP  =  'Flag: Consultations - hlth professionals'                          
    HMCC_09   =  'Rec''d home care services by govt.'                                
    HMCC_10A  =  'Type govt. care rec''d - nursing care'                             
    HMCC_10B  =  'Type govt. care rec''d - health services'                          
    HMCC_10C  =  'Type govt. care rec''d - personal care'                            
    HMCC_10D  =  'Type govt. care rec''d - housework'                                
    HMCC_10E  =  'Type govt. care rec''d - meals'                                    
    HMCC_10F  =  'Type govt. care rec''d - shopping'                                 
    HMCC_10G  =  'Type govt. care rec''d - respite care'                             
    HMCC_10H  =  'Type govt. care rec''d - other'                                    
    HMCC_11   =  'Rec''d home care not covered by govt.'                             
    HMCCG12A  =  'Non govt. provided by private agency-(G)'                          
    HMCCG12C  =  'Non govt. provided by neigh/fam/vol.-(G)'                          
    HMCC_12F  =  'Non govt. provided by other'                                       
    HMCCG3AA  =  'Non govt. - priv. agency - nursing - (G)'                          
    HMCCG3AB  =  'Non govt. - priv. agency - health - (G)'                           
    HMCCG3AC  =  'Non govt. - priv. agency - personal-(G)'                           
    HMCCG3AD  =  'Non govt. - priv. agency - housework-(G)'                          
    HMCCG3AE  =  'Non govt. - priv. agency - meals - (G)'                            
    HMCCG3AF  =  'Non govt. - priv. agency - shopping-(G)'                           
    HMCCG3AG  =  'Non govt. - priv. agency - respite - (G)'                          
    HMCCG3AH  =  'Non govt. - priv. agency - other - (G)'                            
    HMCCG3CA  =  'Non govt. - neighb./fam. - nursing - (G)'                          
    HMCCG3CB  =  'Non govt. - neighb./fam. - health - (G)'                           
    HMCCG3CC  =  'Non govt. - neighb./fam. - pers. - (G)'                            
    HMCCG3CD  =  'Non govt. - neighb./fam. - housework-(G)'                          
    HMCCG3CE  =  'Non govt. - neighb./fam. - meals - (G)'                            
    HMCCG3CF  =  'Non govt. - neighb./fam. - shopping-(G)'                           
    HMCCG3CG  =  'Non govt. - neighb./fam. - respite - (G)'                          
    HMCCG3CH  =  'Non govt. - neighb./fam. - other - (G)'                            
    HMCC_3FA  =  'Non govt. - other - nursing'                                       
    HMCC_3FB  =  'Non govt. - other - health'                                        
    HMCC_3FC  =  'Non govt. - other - personal'                                      
    HMCC_3FD  =  'Non govt. - other - housework'                                     
    HMCC_3FE  =  'Non govt. - other - meals'                                         
    HMCC_3FF  =  'Non govt. - other - shopping'                                      
    HMCC_3FG  =  'Non govt. - other - respite'                                       
    HMCC_3FH  =  'Non govt. - other - other'                                         
    HMCC_14   =  'Self-perceived unmet home care needs'                              
    HMCC_15A  =  'Care not rec''d - not avail./area'                                 
    HMCC_15B  =  'Care not rec''d - not avail./time req''d'                          
    HMCC_15C  =  'Care not rec''d - waiting time too long'                           
    HMCC_15D  =  'Care not rec''d - would be inadequate'                             
    HMCC_15E  =  'Care not rec''d - cost'                                            
    HMCC_15F  =  'Care not rec''d - too busy'                                        
    HMCC_15G  =  'Care not rec''d - didn''t get around to it'                        
    HMCC_15H  =  'Care not rec''d - didn''t know where to go'                        
    HMCC_15I  =  'Care not rec''d - language problems'                               
    HMCC_15J  =  'Care not rec''d - family responsibilities'                         
    HMCC_15K  =  'Care not rec''d - decided not seek serv.'                          
    HMCC_15L  =  'Care not rec''d - doctor think not nec.'                           
    HMCC_15M  =  'Care not rec''d - other'                                           
    HMCC_16A  =  'Type care needed - nursing care'                                   
    HMCC_16B  =  'Type care needed - health services'                                
    HMCC_16C  =  'Type care needed - personal care'                                  
    HMCC_16D  =  'Type care needed - housework'                                      
    HMCC_16E  =  'Type care needed - meals'                                          
    HMCC_16F  =  'Type care needed - shopping'                                       
    HMCC_16G  =  'Type care needed - respite care'                                   
    HMCC_16H  =  'Type care needed - other'                                          
    HMCCFRHC  =  'Flag: Received home care - (F)'                                    
    SWACFOPT  =  'Opt. module flag: SWA - (F)'                                       
    SWAC_11   =  'Rec''d health care services'                                       
    SWAC_11A  =  'Rating availability of hlth care rec''d'                           
    PASCFOPT  =  'Opt. module flag: PAS - (F)'                                       
    PASC_11   =  'Rec''d health care services'                                       
    PASC_12   =  'Rating of quality of care rec''d'                                  
    PASC_13   =  'Satisfaction with way care provided'                               
    PASC_21A  =  'Rec''d health care services at hospital'                           
    PASC_21B  =  'Type of patient - most recent visit'                               
    PASC_22   =  'Rating quality care rec''d - hospital'                             
    PASC_23   =  'Satisfaction w/way care provided - hosp.'                          
    PASC_31A  =  'Rec''d physician care'                                             
    PASC_31B  =  'Type of physician - most recent care'                              
    PASC_32   =  'Rating of quality of care rec''d - phy.'                           
    PASC_33   =  'Satisfaction w/way care provided - phy.'                           
    PASC_41   =  'Rec''d community-based care'                                       
    PASC_42   =  'Rating of quality of care rec''d - comm.'                          
    PASC_43   =  'Satisfaction w/way care provided - comm.'                          
    PASC_51   =  'Used telehealth service'                                           
    PASC_52   =  'Rating of quality service - telehealth'                            
    PASC_53   =  'Satis. w/way service provided - telehlth'                          
    RACC_1    =  'Has difficulty with activities'                                    
    RACC_2A   =  'Long-term cond. reduces act. - at home'                            
    RACC_2B1  =  'Long-term cond. reduces act. - school'                             
    RACC_2B2  =  'Reduction kind/amount act. - at work'                              
    RACC_2C   =  'Reduction kind/amount act. - other'                                
    RACCG5    =  'Cause of health problem - (G)'                                     
    RACC_5B1  =  'Discri. due condition/hlth prob. - life'                           
    RACC_5B2  =  'Discri. due condition/hlth prob.'                                  
    RACC_6A   =  'Needs help - preparing meals'                                      
    RACC_6B1  =  'Needs help - getting to appointments'                              
    RACC_6C   =  'Needs help - doing housework'                                      
    RACC_6D   =  'Needs help - heavy household chores'                               
    RACC_6E   =  'Needs help - personal care'                                        
    RACC_6F   =  'Needs help - moving about inside house'                            
    RACC_6G   =  'Needs help - looking after finances'                               
    RACC_7A   =  'Difficulty - making new friends'                                   
    RACC_7B   =  'Difficulty - dealing w/unknown people'                             
    RACC_7C   =  'Difficulty - starting/maintain. convers.'                          
    RACC_8A   =  'Cause of diff. - physical health'                                  
    RACC_8B   =  'Cause of diff. - emot./mental health'                              
    RACC_8C   =  'Cause of diff. - use of alcohol/drugs'                             
    RACC_8D   =  'Cause of diff. - other'                                            
    RACCDIMP  =  'Impact of health problems'                                         
    RACCDPAL  =  'Participation and activity limitation'                             
    RACCF6R   =  'Flag: Help needed for series of tasks'                             
    RACCF7    =  'Flag: Difficulty with social situations'                           
    TWDC_1    =  'Stayed in bed - b/c illness/injury'                                
    TWDC_3    =  'Reduced activities - illness/injury'                               
    TWDCDDDY  =  'Total number of disability days'                                   
    TWDCDDDM  =  'No. disability days - health, alc/drugs'                           
    TWDCDDDP  =  'No. disability days - illness/injury'                              
    INSC_1    =  'Insurance - prescription medications'                              
    INSC_2    =  'Insurance - dental expenses'                                       
    INSC_3    =  'Insurance - eye glasses/contact lenses'                            
    INSC_4    =  'Insurance - hospital charges'                                      
    FLUC_160  =  'Ever had a flu shot'                                               
    FLUC_162  =  'Had flu shot - last time'                                          
    FLUC_66A  =  'No flu shot - have not gotten around it'                           
    FLUC_66B  =  'No flu shot - resp. didn''t think nec.'                            
    FLUC_66C  =  'No flu shot - doctor didn''t think nec.'                           
    FLUC_66D  =  'No flu shot - personal/family resp.'                               
    FLUC_66E  =  'No flu shot - not available when req''d'                           
    FLUC_66F  =  'No flu shot - not available in area'                               
    FLUC_66G  =  'No flu shot - waiting time was too long'                           
    FLUC_66H  =  'No flu shot - transportation problems'                             
    FLUC_66I  =  'No flu shot - language problem'                                    
    FLUC_66J  =  'No flu shot - cost'                                                
    FLUC_66K  =  'No flu shot - did not know where to go'                            
    FLUC_66L  =  'No flu shot - fear'                                                
    FLUC_66M  =  'No flu shot - bad reaction to prev. shot'                          
    FLUC_66O  =  'No flu shot - unable leave house/hlth'                             
    FLUC_66N  =  'No flu shot - other'                                               
    BPCCFOPT  =  'Opt. module flag: BPC - (F)'                                       
    BPCC_010  =  'Ever had blood pressure taken'                                     
    BPCC_012  =  'Last time blood pressure was taken'                                
    BPCC_16A  =  'B.p. not taken - not gotten around to it'                          
    BPCC_16B  =  'B.p. not taken - resp. didn''t think nec.'                         
    BPCC_16C  =  'B.p. not taken - dr. didn''t think nec.'                           
    BPCC_16D  =  'B.p. not taken - personal/family resp.'                            
    BPCC_16E  =  'B.p. not taken - not available when req.'                          
    BPCC_16F  =  'B.p. not taken - not available in area'                            
    BPCC_16G  =  'B.p. not taken - waiting time too long'                            
    BPCC_16H  =  'B.p. not taken - transportation problems'                          
    BPCC_16I  =  'B.p. not taken - language problem'                                 
    BPCC_16J  =  'B.p. not taken - cost'                                             
    BPCC_16K  =  'B.p. not taken - didn''t know where to go'                         
    BPCC_16L  =  'B.p. not taken - fear'                                             
    BPCC_16N  =  'B.p. not taken - unable leave house'                               
    BPCC_16M  =  'B.p. not taken - other'                                            
    PAPC_020  =  'Ever had PAP smear test'                                           
    PAPC_022  =  'Last time had PAP smear test'                                      
    PAPC_26A  =  'No PAP - have not gotten around to it'                             
    PAPC_26B  =  'No PAP - resp. didn''t think necessary'                            
    PAPC_26C  =  'No PAP - doctor didn''t think necessary'                           
    PAPC_26D  =  'No PAP - personal/fam. responsibilities'                           
    PAPC_26E  =  'No PAP - not available when required'                              
    PAPC_26F  =  'No PAP - not available in area'                                    
    PAPC_26G  =  'No PAP - waiting time too long'                                    
    PAPC_26H  =  'No PAP - transportation problems'                                  
    PAPC_26I  =  'No PAP - language problem'                                         
    PAPC_26J  =  'No PAP - cost'                                                     
    PAPC_26K  =  'No PAP - did not know where to go'                                 
    PAPC_26L  =  'No PAP - fear'                                                     
    PAPC_26M  =  'No PAP - hysterectomy'                                             
    PAPC_26N  =  'No PAP - hate/dislike having one done'                             
    PAPC_26P  =  'No PAP - unable leave house/hlth prob.'                            
    PAPC_26O  =  'No PAP - other'                                                    
    MAMC_030  =  'Ever had mammogram'                                                
    MAMC_31A  =  'Had mammogram - family history'                                    
    MAMC_31B  =  'Had mammogram - regular check-up'                                  
    MAMC_31C  =  'Had mammogram - age'                                               
    MAMC_31D  =  'Had mammogram - previously detected lump'                          
    MAMC_31E  =  'Had mammogram - follow-up treatment'                               
    MAMC_31F  =  'Had mammogram - hormone replac. therapy'                           
    MAMC_31G  =  'Had mammogram - breast problem'                                    
    MAMC_31H  =  'Had mammogram - other'                                             
    MAMC_032  =  'Last time mammogram was done'                                      
    MAMC_36A  =  'No mam. - have not gotten around to it'                            
    MAMC_36B  =  'No mam. - didn''t think necessary'                                 
    MAMC_36C  =  'No mam. - doctor didn''t think necessary'                          
    MAMC_36D  =  'No mam. - personal/family resp.'                                   
    MAMC_36E  =  'No mam. - not available when required'                             
    MAMC_36F  =  'No mam. - not available in the area'                               
    MAMC_36G  =  'No mam. - waiting time was too long'                               
    MAMC_36H  =  'No mam. - transportation problems'                                 
    MAMC_36I  =  'No mam. - language problem'                                        
    MAMC_36J  =  'No mam. - cost'                                                    
    MAMC_36K  =  'No mam. - did not know where to go'                                
    MAMC_36L  =  'No mam. - fear'                                                    
    MAMC_36N  =  'No mam. - unable leave house / hlth prob'                          
    MAMC_36M  =  'No mam. - other'                                                   
    MAMC_038  =  'Had a hysterectomy'                                                
    BRXCFOPT  =  'Opt. module flag: BRX - (F)'                                       
    BRXC_110  =  'Had breasts examined by health prof.'                              
    BRXC_112  =  'Last time breasts examined for lumps'                              
    BRXC_16A  =  'No breast ex. - haven''t gotten around/it'                         
    BRXC_16B  =  'No breast ex. - resp. didn''t think nec.'                          
    BRXC_16C  =  'No breast ex. - doctor didn''t think nec.'                         
    BRXC_16D  =  'No breast ex. - personal/family resp.'                             
    BRXC_16E  =  'No breast ex. - not avail. when req''d'                            
    BRXC_16F  =  'No breast ex. - not available in area'                             
    BRXC_16G  =  'No breast ex. - waiting time too long'                             
    BRXC_16H  =  'No breast ex. - transportation problems'                           
    BRXC_16I  =  'No breast ex. - language problem'                                  
    BRXC_16J  =  'No breast ex. - cost'                                              
    BRXC_16K  =  'No breast ex. - did not know where to go'                          
    BRXC_16L  =  'No breast ex. - fear'                                              
    BRXC_16N  =  'No breast ex. - unable to leave house'                             
    BRXC_16M  =  'No breast ex. - other'                                             
    BSXCFOPT  =  'Opt. module flag: BSX - (F)'                                       
    BSXC_120  =  'Self-examined breasts for lumps'                                   
    BSXC_121  =  'Freq. - breast self-examination'                                   
    BSXC_22A  =  'Breast self-ex. learned from - doctor'                             
    BSXC_22B  =  'Breast self-ex. learned from - nurse'                              
    BSXC_22C  =  'Breast self-ex. learned from - book/mag.'                          
    BSXC_22D  =  'Breast self-ex. learned from - TV/video'                           
    BSXC_22E  =  'Breast self-ex. learned from - mother'                             
    BSXC_22F  =  'Breast self-ex. learned from - sister'                             
    BSXC_22G  =  'Breast self-ex. learned from - other'                              
    PCUCFOPT  =  'Opt. module flag: PCU - (F)'                                       
    PCUC_150  =  'Phys. check-up w/o a health problem'                               
    PCUC_151  =  'Phys. check-up during visit/health prob.'                          
    PCUC_152  =  'Physical check up - last time'                                     
    PCUC_56A  =  'No phys. check-up - haven''t got. around'                          
    PCUC_56B  =  'No phys. check-up - resp. think not nec.'                          
    PCUC_56C  =  'No phys. check-up - dr. think not nec.'                            
    PCUC_56D  =  'No phys. check-up - pers./family resp.'                            
    PCUC_56E  =  'No phys. check-up - not av. when require'                          
    PCUC_56F  =  'No phys. check-up - not available/area'                            
    PCUC_56G  =  'No phys. check-up - wait. time too long'                           
    PCUC_56H  =  'No phys. check-up - transportation prob.'                          
    PCUC_56I  =  'No phys. check-up - language problem'                              
    PCUC_56J  =  'No phys. check-up - cost'                                          
    PCUC_56K  =  'No phys. check-up - didn''t know where/go'                         
    PCUC_56L  =  'No phys. check-up - fear'                                          
    PCUC_56N  =  'No phys. check-up - unable leave house'                            
    PCUC_56M  =  'No phys. check-up - other'                                         
    PSACFOPT  =  'Opt. module flag: PSA - (F)'                                       
    PSAC_170  =  'Ever had a PSA blood test'                                         
    PSAC_172  =  'Last time had PSA blood test'                                      
    PSAC_73A  =  'Had PSA test - family history'                                     
    PSAC_73B  =  'Had PSA test - regular check-up'                                   
    PSAC_73C  =  'Had PSA test - age'                                                
    PSAC_73G  =  'Had PSA test - race'                                               
    PSAC_73D  =  'Had PSA test - follow-up / problem'                                
    PSAC_73E  =  'Had PSA test - follow-up/prostate treat.'                          
    PSAC_73F  =  'Had PSA test - other'                                              
    PSAC_174  =  'Had a digital rectal exam'                                         
    PSAC_175  =  'Last time had digital rectal exam'                                 
    CCSCFOPT  =  'Opt. module flag: CCS - (F)'                                       
    CCSC_180  =  'Had an FOBT test'                                                  
    CCSC_182  =  'Last time FOBT test done'                                          
    CCSC_83A  =  'Had FOBT - family history'                                         
    CCSC_83B  =  'Had FOBT - regular check-up'                                       
    CCSC_83C  =  'Had FOBT - age'                                                    
    CCSC_83G  =  'Had FOBT - race'                                                   
    CCSC_83D  =  'Had FOBT - follow-up of problem'                                   
    CCSC_83E  =  'Had FOBT - follow-up of treatment'                                 
    CCSC_83F  =  'Had FOBT - other'                                                  
    CCSC_184  =  'Had colonoscopy or sigmoidoscopy'                                  
    CCSC_185  =  'Last time had colonoscopy/sigmoidoscopy'                           
    CCSC_86A  =  'Had colonoscopy - family history'                                  
    CCSC_86B  =  'Had colonoscopy - regular check-up'                                
    CCSC_86C  =  'Had colonoscopy - age'                                             
    CCSC_86D  =  'Had colonoscopy - follow-up of problem'                            
    CCSC_86E  =  'Had colonoscopy - follow-up of treatment'                          
    CCSC_86F  =  'Had colonoscopy - other'                                           
    CCSC_187  =  'Colonoscopy/sigmoidoscopy - FOBT test'                             
    DENCFOPT  =  'Opt. module flag: DEN - (F)'                                       
    DENC_130  =  'Visited dentist'                                                   
    DENC_132  =  'Last time visited dentist'                                         
    DENC_36A  =  'No dent. vis. - haven''t got around to it'                         
    DENC_36B  =  'No dent. vis. - resp. didn''t think nec.'                          
    DENC_36C  =  'No dent. vis. - dent. didn''t think nec.'                          
    DENC_36D  =  'No dent. vis. - persnl/family respons.'                            
    DENC_36E  =  'No dent. vis. - not avail. when req''d.'                           
    DENC_36F  =  'No dent. vis. - not available in area'                             
    DENC_36G  =  'No dent. vis. - waiting time too long'                             
    DENC_36H  =  'No dent. vis. - transportation problems'                           
    DENC_36I  =  'No dent. vis. - language problem'                                  
    DENC_36J  =  'No dent. vis. - cost'                                              
    DENC_36K  =  'No dent. vis. - didn''t know where to go'                          
    DENC_36L  =  'No dent. vis. - fear'                                              
    DENC_36M  =  'No dent. vis. - wears dentures'                                    
    DENC_36O  =  'No dent. vis. - unable to leave house'                             
    DENC_36N  =  'No dent. vis. - other'                                             
    OH2CFOPT  =  'Opt. module flag: OH2 - (F)'                                       
    OH2C_10   =  'Freq. usually visits the dentist'                                  
    OH2C_11   =  'Insurance for dental expenses'                                     
    OH2C_12   =  'Teeth removed - 12 mo.'                                            
    OH2C_13   =  'Teeth removed - decay/gum disease'                                 
    OH2C_20   =  'Has one/more of own teeth'                                         
    OH2C_21   =  'Wears dentures'                                                    
    OH2C_22   =  'Cond. mouth - diff. speaking clearly'                              
    OH2C_23   =  'Cond. mouth - avoided conversation'                                
    OH2C_24   =  'Cond. mouth - avoided laughing/smiling'                            
    OH2C_25A  =  'Had a toothache - past mo.'                                        
    OH2C_25B  =  'Teeth sensitive to hot/cold - past mo.'                            
    OH2C_25C  =  'Had pain - jaw joints - past mo.'                                  
    OH2C_25D  =  'Had pain - mouth/face - past mo.'                                  
    OH2C_25E  =  'Had bleeding gums - past mo.'                                      
    OH2C_25F  =  'Had dry mouth - past mo.'                                          
    OH2C_25G  =  'Had bad breath - past mo.'                                         
    OH2C_30   =  'Freq. of brushing teeth'                                           
    OH2CFLIM  =  'Limited socially due to oral health'                               
    OH2CFOFP  =  'Oral/facial pain - (D)'                                            
    FDCCFOPT  =  'Opt. module flag: FDC - (F)'                                       
    FDCC_1A   =  'Chooses/avoids foods - weight concern'                             
    FDCC_1B   =  'Chooses/avoids foods - heart disease'                              
    FDCC_1C   =  'Chooses/avoids foods - cancer'                                     
    FDCC_1D   =  'Chooses/avoids foods - osteoporosis'                               
    FDCC_2A   =  'Reason/choose foods - lower fat content'                           
    FDCC_2B   =  'Reason/choose foods - fibre content'                               
    FDCC_2C   =  'Reason/choose foods - calcium content'                             
    FDCC_3A   =  'Reason/avoid foods - fat content'                                  
    FDCC_3B   =  'Reason/avoid foods - type of fat'                                  
    FDCC_3C   =  'Reason/avoid foods - salt content'                                 
    FDCC_3D   =  'Reason/avoid foods - cholesterol content'                          
    FDCC_3E   =  'Reason/avoid foods - calorie content'                              
    FDCCFCAH  =  'Chooses/avoids foods b/c hlth concerns'                            
    FDCCFCHO  =  'Chooses foods for content reasons - (F)'                           
    FDCCFAVD  =  'Avoids foods for content reasons - (F)'                            
    DSUCFOPT  =  'Opt. module flag: DSU - (F)'                                       
    DSUC_1A   =  'Took vitamin/mineral supplements'                                  
    DSUC_1B   =  'Took supplements - at least once a wk'                             
    DSUC_1C   =  'Took supplements - no. of days last wk'                            
    DSUC_1D   =  'Took supplements - no. of days pst 4 wks'                          
    DSUCDCON  =  'Freq. consumption vitamin/mineral suppl.'                          
    FVCCDJUI  =  'Daily consumption - fruit juice - (D)'                             
    FVCCDFRU  =  'Daily consumption - fruit - (D)'                                   
    FVCCDSAL  =  'Daily consumption - green salad - (D)'                             
    FVCCDPOT  =  'Daily consumption - potatoes - (D)'                                
    FVCCDCAR  =  'Daily consumption - carrots - (D)'                                 
    FVCCDVEG  =  'Daily consumption - other vegetables-(D)'                          
    FVCCDTOT  =  'Daily consumption - total fruits/veg.'                             
    FVCCGTOT  =  'Daily consumption - total fruits/veg.'                             
    PACC_1A   =  'Act./last 3 mo. - walking'                                         
    PACC_1B   =  'Act./last 3 mo. - gardening/yard work'                             
    PACC_1C   =  'Act./last 3 mo. - swimming'                                        
    PACC_1D   =  'Act./last 3 mo. - bicycling'                                       
    PACC_1E   =  'Act./last 3 mo. - popular/social dance'                            
    PACC_1F   =  'Act./last 3 mo. - home exercises'                                  
    PACC_1G   =  'Act./last 3 mo. - ice hockey'                                      
    PACC_1H   =  'Act./last 3 mo. - ice skating'                                     
    PACC_1I   =  'Act./last 3 mo. - in-line skating/roll.'                           
    PACC_1J   =  'Act./last 3 mo. - jogging/running'                                 
    PACC_1K   =  'Act./last 3 mo. - golfing'                                         
    PACC_1L   =  'Act./last 3 mo. - exer. class/aerobics'                            
    PACC_1M   =  'Act./last 3 mo. - skiing/snowboarding'                             
    PACC_1N   =  'Act./last 3 mo. - bowling'                                         
    PACC_1O   =  'Act./last 3 mo. - baseball/softball'                               
    PACC_1P   =  'Act./last 3 mo. - tennis'                                          
    PACC_1Q   =  'Act./last 3 mo. - weight-training'                                 
    PACC_1R   =  'Act./last 3 mo. - fishing'                                         
    PACC_1S   =  'Act./last 3 mo. - volleyball'                                      
    PACC_1T   =  'Act./last 3 mo. - basketball'                                      
    PACC_1Z   =  'Act./last 3 mo. - soccer'                                          
    PACC_1U   =  'Act./last 3 mo. - other (#1)'                                      
    PACC_1V   =  'Act./last 3 mo. - no phys activity'                                
    PACC_1W   =  'Act./last 3 mo. - other (#2)'                                      
    PACC_1X   =  'Act./last 3 mo. - other (#3)'                                      
    PACC_2A   =  'No. of times - walking for exercise'                               
    PACC_3A   =  'Time spent - walking for exercise'                                 
    PACC_2B   =  'No. of times - gardening/yard work'                                
    PACC_3B   =  'Time spent - gardening/yard work'                                  
    PACC_2C   =  'No. of times - swimming'                                           
    PACC_3C   =  'Time spent - swimming'                                             
    PACC_2D   =  'No. of times - bicycling'                                          
    PACC_3D   =  'Time spent - bicycling'                                            
    PACC_2E   =  'No. of times - popular/social dance'                               
    PACC_3E   =  'Time spent - popular/social dance'                                 
    PACC_2F   =  'No. of times - home exercises'                                     
    PACC_3F   =  'Time spent - home exercises'                                       
    PACC_2G   =  'No. of times - ice hockey'                                         
    PACC_3G   =  'Time spent - ice hockey'                                           
    PACC_2H   =  'No. of times - ice skating'                                        
    PACC_3H   =  'Time spent - ice skating'                                          
    PACC_2I   =  'No. of times - in-line skating/roller b.'                          
    PACC_3I   =  'Time spent - in-line skating/roller b.'                            
    PACC_2J   =  'No. of times - jogging/running'                                    
    PACC_3J   =  'Time spent - jogging/running'                                      
    PACC_2K   =  'No. of times - golfing'                                            
    PACC_3K   =  'Time spent - golfing'                                              
    PACC_2L   =  'No. of times- exercise class/aerobics'                             
    PACC_3L   =  'Time spent - exercise class/aerobics'                              
    PACC_2M   =  'No. of times - skiing/snowboarding'                                
    PACC_3M   =  'Time spent - skiing/snowboarding'                                  
    PACC_2N   =  'No. of times - bowling'                                            
    PACC_3N   =  'Time spent - bowling'                                              
    PACC_2O   =  'No. of times - baseball/softball'                                  
    PACC_3O   =  'Time spent - baseball/softball'                                    
    PACC_2P   =  'No. of times - tennis'                                             
    PACC_3P   =  'Time spent - tennis'                                               
    PACC_2Q   =  'No. of times - weight-training'                                    
    PACC_3Q   =  'Time spent - weight-training'                                      
    PACC_2R   =  'No. of times - fishing'                                            
    PACC_3R   =  'Time spent - fishing'                                              
    PACC_2S   =  'No. of times - volleyball'                                         
    PACC_3S   =  'Time spent - volleyball'                                           
    PACC_2T   =  'No. of times - basketball'                                         
    PACC_3T   =  'Time spent - basketball'                                           
    PACC_2Z   =  'No. of times - soccer'                                             
    PACC_3Z   =  'Time spent - soccer'                                               
    PACC_2U   =  'No. of times - other activity (#1)'                                
    PACC_3U   =  'Time spent - other activity (#1)'                                  
    PACC_2W   =  'No. of times - other activity (#2)'                                
    PACC_3W   =  'Time spent - other activity (#2)'                                  
    PACC_2X   =  'No. of times - other activity (#3)'                                
    PACC_3X   =  'Time spent - other activity (#3)'                                  
    PACC_4A   =  'No. of hrs. walking - to work/school'                              
    PACC_4B   =  'No. of hrs. biking - to work/school'                               
    PACC_6    =  'Level of physical activity for usual day'                          
    PACCDEE   =  'Energy expenditure - (D)'                                          
    PACCFLEI  =  'Participant - leisure phys. activity-(F)'                          
    PACCDFM   =  'Monthly freq./phys. act. > 15 min. - (D)'                          
    PACCDFR   =  'Freq. of all physical activity - (D)'                              
    PACCFD    =  'Partic. daily phys. act. > 15 min. - (F)'                          
    PACCDPAI  =  'Physical activity index - (D)'                                     
    SACCFOPT  =  'Opt. module flag: SAC - (F)'                                       
    SACC_1    =  'No. of hrs. - on a computer'                                       
    SACC_2    =  'No. of hrs. - playing video games'                                 
    SACC_3    =  'No. of hrs. - watching television/videos'                          
    SACC_4    =  'No. of hrs. - reading'                                             
    SACCDTOT  =  'Total no. of hrs. - sedentary activities'                          
    LEICFOPT  =  'Opt. module flag: LEI - (F)'                                       
    LEIC_01   =  'No. of hrs. - playing cards/games'                                 
    LEIC_02   =  'No. of hrs. - listening radio/music'                               
    LEIC_03   =  'No. of hrs. - doing crafts/hobbies'                                
    LEIC_04   =  'No. of hrs. - visiting family/friends'                             
    LEIC_05   =  'No. of hrs. - attending events/enter.'                             
    UPECFOPT  =  'Opt. module flag: UPE - (F)'                                       
    UPEC_01   =  'Freq. - helmet - bicycling'                                        
    UPEC_02A  =  'Freq. - helmet - in-line skating'                                  
    UPEC_02B  =  'Freq. - wrist guards - in-line skating'                            
    UPEC_02C  =  'Freq. - elbow pads - in-line skating'                              
    UPEC_03A  =  'Downhill skiing/snowboarding - 3 mo.'                              
    UPEC_03B  =  'Downhill skiing/snowboarding - 12 mo.'                             
    UPEC_04A  =  'Freq. - helmet - downhill skiing'                                  
    UPEC_05A  =  'Freq. - helmet - snowboarding'                                     
    UPEC_05B  =  'Freq. - wrist guards - snowboarding'                               
    UPEC_06   =  'Has done skateboarding - past 12 mo.'                              
    UPEC_06A  =  'Freq. - helmet - skateboarding'                                    
    UPEC_06B  =  'Freq. - wrist guards - skateboarding'                              
    UPEC_06C  =  'Freq. - elbow pads - skateboarding'                                
    UPECFILS  =  'Wears all prot. equip. - in-line skating'                          
    UPECFSNB  =  'Wears all prot. equip. - snowboarding'                             
    UPECFSKB  =  'Wears all prot. equip. - skateboarding'                            
    REPC_1    =  'Rep. strain injury - past 12 mo.'                                  
    REPCG3    =  'Rep. strain - body part affected - (G)'                            
    REPC_4A   =  'Rep. strain - sports / exercise'                                   
    REPC_4B   =  'Rep. strain - leisure/hobby'                                       
    REPC_4C   =  'Rep. strain - job/business'                                        
    REPC_4G   =  'Rep. strain - travel to/from work'                                 
    REPC_4D   =  'Rep. strain - chores, unpaid work, ed.'                            
    REPC_4E   =  'Rep. strain - sleeping, eating, care'                              
    REPC_4F   =  'Rep. strain - other'                                               
    INJC_01   =  'Injured in past 12 mo.'                                            
    INJCG02   =  'Number of injuries - (G)'                                          
    INJCG05   =  'Most serious injury - type - (G)'                                  
    INJCG06   =  'Most serious injury - body part affected'                          
    INJCG08   =  'Most serious injury -place of occur.-(G)'                          
    INJCG09   =  'Most serious injury - activity - (G)'                              
    INJC_10   =  'Most serious injury - result of a fall'                            
    INJCG11   =  'Most serious injury - how fell - (G)'                              
    INJC_13   =  'Injury - rec''d treatment/48 hrs.'                                 
    INJC_14A  =  'Treatment site - doctors office'                                  
    INJC_14B  =  'Treatment site - hospital emergency room'                          
    INJCG14C  =  'Treatment site - clinic - (G)'                                     
    INJCG14G  =  'Treatment site - work/school/home - (G)'                           
    INJCG14J  =  'Treatment site - telephone/other - (G)'                            
    INJC_15   =  'Most serious injury - hospital admission'                          
    INJC_16   =  'Other injuries - treated / not limiting'                           
    INJCG17   =  'Other injuries - number - (G)'                                     
    INJCGCAU  =  'Cause of injury - (D, G)'                                          
    INJCDSTT  =  'Injury Status - (D)'                                               
    HUICFOPT  =  'Opt. module flag: HUI - (F)'                                       
    HUICGVIS  =  'Vision trouble - function code - (D, G)'                           
    HUICGHER  =  'Hearing problems -function code - (D, G)'                          
    HUICGSPE  =  'Speech trouble - function code - (D, G)'                           
    HUICGMOB  =  'Mobility trouble - function code (D, G)'                           
    HUICGDEX  =  'Dexterity trouble - function code (D, G)'                          
    HUICDEMO  =  'Emotional problems - function code - (D)'                          
    HUICDCOG  =  'Cognition problems - function code - (D)'                          
    HUICDPAD  =  'Act. prevented by pain - function code'                            
    HUICDHSI  =  'Health Utility Index (HUI3) - (D)'                                 
    SWLCFOPT  =  'Opt. module flag: SWL - (F)'                                       
    SWLC_02   =  'Satisfaction - job'                                                
    SWLC_03   =  'Satisfaction - leisure activities'                                 
    SWLC_04   =  'Satisfaction - financial situation'                                
    SWLC_05   =  'Satisfaction - with self'                                          
    SWLC_06   =  'Satisfaction - way body looks'                                     
    SWLC_07   =  'Satisfaction - relationship with family'                           
    SWLC_08   =  'Satisfaction - relationship with friends'                          
    SWLC_09   =  'Satisfaction - housing'                                            
    SWLC_10   =  'Satisfaction - neighbourhood'                                      
    WSTCFOPT  =  'Opt. module flag: WST - (F)'                                       
    WSTCDSKI  =  'Work stress - dec. latitude/discretion'                            
    WSTCDAUT  =  'Work stress - dec. latitude/authority'                             
    WSTCDPSY  =  'Work stress - psychological demands'                               
    WSTCDJIN  =  'Work stress - job insecurity'                                      
    WSTCDPHY  =  'Work stress - physical exertion'                                   
    WSTCDSOC  =  'Work stress - social support'                                      
    WSTCDJST  =  'Work stress - job strain - (D)'                                    
    SFECFOPT  =  'Opt. module flag: SFE - (F)'                                       
    SFEC_501  =  'Self-esteem - has good qualities'                                  
    SFEC_502  =  'Self-esteem - is person of worth'                                  
    SFEC_503  =  'Self-esteem - is able to do things well'                           
    SFEC_504  =  'Self-esteem - takes positive attitude'                             
    SFEC_505  =  'Self-esteem - satisfied with self'                                 
    SFEC_506  =  'Self-esteem - feels is a failure'                                  
    SFECDE1   =  'Self-esteem scale - (D)'                                           
    SMKC_01A  =  'Smoked 100 or more cigarettes - life'                              
    SMKC_01B  =  'Ever smoked whole cigarette'                                       
    SMKCG01C  =  'Age - smoked first whole cigarette - (G)'                          
    SMKC_202  =  'Type of smoker'                                                    
    SMKCG203  =  'Age started smoking daily - (G)'                                   
    SMKC_204  =  'No. of cig. smoked/day (daily smoker)'                             
    SMKC_05B  =  'No. of cig. smoked/day (occ. smoker)'                              
    SMKC_05C  =  'No. days - smoked 1 cig. (occ. smoker)'                            
    SMKC_05D  =  'Ever smoked daily'                                                 
    SMKC_06A  =  'Stopped smoking - when stopped'                                    
    SMKCG06C  =  'No. of years since stopped smoking - (G)'                          
    SMKCG207  =  'Age started smoking daily - former - (G)'                          
    SMKC_208  =  'No. of cig. smoked/day (former daily)'                             
    SMKC_09A  =  'Stopped smoking daily - when stopped'                              
    SMKCG09C  =  'No. of years since stopped smoking daily'                          
    SMKC_10   =  'Quit smoking completely - former smoker'                           
    SMKC_10A  =  'Stopped smoking - when (daily smoker)'                             
    SMKCG10C  =  'No. of years since stopped smoking'                                
    SMKCDSTY  =  'Type of smoker - (D)'                                              
    SMKCGSTP  =  'No. of years stopping smoking compl.'                              
    SMKCDYCS  =  'No. of years smoked - (D)'                                         
    SCHCFOPT  =  'Opt. module flag: SCH - (F)'                                       
    SCHC_1    =  'Quitting smoking - next 6 mo.'                                     
    SCHC_2    =  'Quitting smoking - next 30 days'                                   
    SCHC_3    =  'Stopped smoking for at least 24 hrs.'                              
    SCHC_4    =  'No. of times stopped for at least 24 hrs'                          
    SCHCDSTG  =  'Smoking stage of change - (D)'                                     
    NDECFOPT  =  'Opt. module flag: NDE - (F)'                                       
    NDEC_1    =  'When after waking smokes first cigarette'                          
    NDEC_2    =  'Difficult to not smoke where forbidden'                            
    NDEC_3    =  'Cigarette most hates to give up'                                   
    NDEC_4    =  'Smokes more frequently after waking'                               
    NDEC_5    =  'Smokes even if sick'                                               
    NDECDFTT  =  'Fagerstrm Tolerance Test - (D)'                                   
    SCACFOPT  =  'Opt. module flag: SCA - (F)'                                       
    SCAC_10   =  'Has used nicotine patch'                                           
    SCAC_10A  =  'Usefulness of nicotine patch'                                      
    SCAC_11   =  'Has used nicotine gum/candy'                                       
    SCAC_11A  =  'Usefulness of nicotine gum/candy'                                  
    SCAC_12   =  'Has used medication such as Zyban'                                 
    SCAC_12A  =  'Usefulness of medication such as Zyban'                            
    SCAC_50   =  'Stopped smoking for at least 24 hrs.'                              
    SCAC_60   =  'Tried quit smoking - nicotine patch'                               
    SCAC_61   =  'Tried quit smoking - nicotine gum/candy'                           
    SCAC_62   =  'Tried quit smoking - Zyban'                                        
    SCACDQUI  =  'Attempted to stop smoking - (D)'                                   
    SPCCFOPT  =  'Opt. module flag: SPC - (F)'                                       
    SPCC_10   =  'Visited regular medical doctor'                                    
    SPCC_11   =  'Doctor - knows smokes/smoked'                                      
    SPCC_12   =  'Doctor - advised to quit'                                          
    SPCC_13   =  'Doctor - gave specific help'                                       
    SPCC_14A  =  'Type help - referral to one-on-one prog.'                          
    SPCC_14B  =  'Type help - referral to group prog.'                               
    SPCC_14C  =  'Type help - recommended nicotine patch'                            
    SPCC_14D  =  'Type help - recommended Zyban/other med.'                          
    SPCC_14E  =  'Type help - provided self-help info.'                              
    SPCC_14F  =  'Type help - offered counselling'                                   
    SPCC_14G  =  'Type help - other'                                                 
    SPCC_20   =  'Visited dentist'                                                   
    SPCC_21   =  'Dentist/hygienist - knows smokes/smoked'                           
    SPCC_22   =  'Dentist/hygienist - advised to quit'                               
    YSMCG1    =  'Source of cigarettes - (G)'                                        
    YSMC_2    =  'Bought cigarettes for self/others'                                 
    YSMC_3    =  'Age asked when buying cig. in store'                               
    YSMC_4    =  'Someone refused to sell cigarettes'                                
    YSMC_5    =  'Asked a stranger to buy cigarettes'                                
    ETSC_10   =  'Someone smokes inside home'                                        
    ETSCG11   =  'Number of people who smoke inside home'                            
    ETSC_20   =  'Exposed to 2nd-hand smoke/private veh.'                            
    ETSC_20B  =  'Exposed to 2nd-hand smoke/public places'                           
    ETSC_5    =  'Restrictions - smoking in home'                                    
    ETSC_6A   =  'Smoking restrict. - not permitted home'                            
    ETSC_6B   =  'Smoking restrict. - certain rooms only'                            
    ETSC_6C   =  'Smoking restrict. - not presence/child.'                           
    ETSC_6D   =  'Smoking restrict. - other'                                         
    TALCFOPT  =  'Opt. module flag: TAL - (F)'                                       
    TALC_1    =  'Smoked cigars - last month'                                        
    TALC_2    =  'Smoked a pipe - last month'                                        
    TALC_3    =  'Used snuff - last month'                                           
    TALC_4    =  'Used chewing tobacco - last month'                                 
    ALCC_1    =  'Drank alcohol in past 12 mo.'                                      
    ALCC_2    =  'Freq. of drinking alcohol'                                         
    ALCC_3    =  'Freq. of having 5 or more drinks'                                  
    ALCC_5    =  'Drank alcohol in past week'                                        
    ALCC_5A1  =  'No. of drinks - Sunday'                                            
    ALCC_5A2  =  'No. of drinks - Monday'                                            
    ALCC_5A3  =  'No. of drinks - Tuesday'                                           
    ALCC_5A4  =  'No. of drinks - Wednesday'                                         
    ALCC_5A5  =  'No. of drinks - Thursday'                                          
    ALCC_5A6  =  'No. of drinks - Friday'                                            
    ALCC_5A7  =  'No. of drinks - Saturday'                                          
    ALCC_5B   =  'Ever had a drink'                                                  
    ALCC_6    =  'Regularly drank > 12 drinks a week'                                
    ALCC_7A   =  'Reason red. drink. - dieting'                                      
    ALCC_7B   =  'Reason red. drink. - athletic training'                            
    ALCC_7C   =  'Reason red. drink. - pregnancy'                                    
    ALCC_7D   =  'Reason red. drink. - getting older'                                
    ALCC_7E   =  'Reason red. drink. - drink too much'                               
    ALCC_7F   =  'Reason red. drink. - aff. work/studies'                            
    ALCC_7G   =  'Reason red. drink. - interfered w/life'                            
    ALCC_7H   =  'Reason red. drink. - affect phys. health'                          
    ALCC_7I   =  'Reason red. drink. - affect social rel.'                           
    ALCC_7J   =  'Reason red. drink. - affect financ. pos.'                          
    ALCC_7K   =  'Reason red. drink. - affect happiness'                             
    ALCC_7L   =  'Reason red. drink. - influence of family'                          
    ALCC_7M   =  'Reason red. drink. - other'                                        
    ALCC_8    =  'Age started drinking alcoholic beverages'                          
    ALCCDTYP  =  'Type of drinker - (D)'                                             
    ALCCDWKY  =  'No. of drinks - past week (D)'                                     
    ALCCDDLY  =  'Average daily alcohol consumption - (D)'                           
    DRVCFOPT  =  'Opt. module flag: DRV - (F)'                                       
    DRVC_01A  =  'Drove a motor vehicle'                                             
    DRVC_01B  =  'Drove a motorcycle'                                                
    DRVC_02   =  'Freq. - seat belt when driving'                                    
    DRVC_03   =  'Freq. - cell phone when driving'                                   
    DRVC_04   =  'Freq. - tired when driving'                                        
    DRVC_05   =  'Driving speed compared to others'                                  
    DRVC_06   =  'Driving aggression compared to others'                             
    DRVC_07   =  'Drove a motor vehicle after 2+ drinks'                             
    DRVC_07A  =  'No. of times - drove after 2+ drinks'                              
    DRVC_08A  =  'Freq. - seat belt - front seat pass.'                              
    DRVC_08B  =  'Freq. - seat belt - back seat pass.'                               
    DRVC_09   =  'Freq. - seat belt - in taxi'                                       
    DRVC_10   =  'Passenger/driver had 2+ drinks'                                    
    DRVC_10A  =  'No. times - pass./driver after 2+ drinks'                          
    DRVC_11A  =  'Driver/pass. - snowmobile/motor boat'                              
    DRVC_11B  =  'Driver/pass. - ATV'                                                
    DRVC_12   =  'Freq. - wears helmet - ATV'                                        
    DRVC_13   =  'With driver had 2+ drinks - ATV/snow.'                             
    DRVC_13A  =  'No. times - With driver 2+ drinks - ATV'                           
    DRVC_14   =  'Drove snowmobile/ATV after 2+ drinks'                              
    DRVC_14A  =  'No. times - drove snow./ATV aft. 2+ drks'                          
    DRVCFSBU  =  'Passenger seat belt use - motor vehicle'                           
    ALDCFOPT  =  'Opt. module flag: ALD - (F)'                                       
    ALDCDSF   =  'Alcohol dep. scale - short frm score (D)'                          
    ALDCDPP   =  'Probability of caseness to resp.s - (D)'                           
    ALDCDINT  =  'Alcohol interference - mean - 12 mo (D)'                           
    ALDCFINT  =  'Alcohol interference - 12 mo - (F)'                                
    IDGCFOPT  =  'Opt. module flag: IDG - (F)'                                       
    IDGCFLCA  =  'Cannabis drug use - incl. one time only'                           
    IDGCFLCM  =  'Cannabis drug use - excl. one time only'                           
    IDGCFYCM  =  'Cannabis drug use - excl. one time only'                           
    IDGCFLA   =  'Illicit drug use - incl. 1 time cannabis'                          
    IDGCFLAC  =  'Illicit drug use - excl. 1 time cannabis'                          
    IDGCFYA   =  'Illicit drug use - incl. 1 time cannabis'                          
    IDGCFYAC  =  'Illicit drug use - excl. 1 time cannabis'                          
    IDGCDINT  =  'Illicit drug interference - mean - 12 mo'                          
    IDGCFINT  =  'Flag: Illicit drug interference - 12 mo'                           
    CPGCFOPT  =  'Opt. module flag: CPG - (F)'                                       
    CPGCFGAM  =  'Gambling Activity - (F)'                                           
    CPGCDSEV  =  'Problem gambling severity index - (D)'                             
    CPGCDTYP  =  'Type of gambler - (D)'                                             
    CPGCDACT  =  'No. of diff. types of gamb. act. - (D)'                            
    CPGCDINT  =  'Gambling interference - mean - (D)'                                
    CPGCFINT  =  'Gambling Interference - (F)'                                       
    ETACFOPT  =  'Opt. module flag: ETA - (F)'                                       
    ETAC_01A  =  'Had strong fear of being too fat - life'                           
    ETAC_01B  =  'Had strong fear of being too fat - 12 mo'                          
    ETAC_02   =  'Freq. - terrified of being overweight'                             
    ETAC_03   =  'Freq. - avoided eating when hungry'                                
    ETAC_04   =  'Freq. - preoccupied with food'                                     
    ETAC_05   =  'Freq. - went on eating binges'                                     
    ETAC_06   =  'Freq. - cut food into small pieces'                                
    ETAC_07   =  'Freq. - was aware of calorie content'                              
    ETAC_08   =  'Freq. - avoided food/high carb. content'                           
    ETAC_09   =  'Freq. - eating more appreciated/others'                            
    ETAC_10   =  'Freq. - vomited after eating'                                      
    ETAC_11   =  'Freq. - felt guilty after eating'                                  
    ETAC_12   =  'Freq. - preocc. w/desire to be thinner'                            
    ETAC_13   =  'Freq. - burning up calories when exerc.'                           
    ETAC_14   =  'Freq. - is too thin according to others'                           
    ETAC_15   =  'Freq. - preoccup. w/having fat on body'                            
    ETAC_16   =  'Freq. - took longer to eat meals'                                  
    ETAC_17   =  'Freq. - avoided foods with sugar'                                  
    ETAC_18   =  'Freq. - ate diet foods'                                            
    ETAC_19   =  'Freq. - felt food controlled life'                                 
    ETAC_20   =  'Freq. - displayed slf-cntrl around food'                           
    ETAC_21   =  'Freq. - felt others pressured to eat'                              
    ETAC_22   =  'Freq. - gave too much time/thought food'                           
    ETAC_23   =  'Freq. - felt uncomfort. aft. eat sweets'                           
    ETAC_24   =  'Freq. - engaged in dieting behaviour'                              
    ETAC_25   =  'Freq. - liked stomach to be empty'                                 
    ETAC_26   =  'Freq. - had impulse to vomit after meals'                          
    ETAC_27   =  'Freq. - enjoyed trying rich foods'                                 
    ETACDIND  =  'Eating Attitude Test Index Score - (D)'                            
    ETACFIND  =  'Eating Attitude Test Index - (F)'                                  
    MEXC_01   =  'Has given birth in the past 5 years'                               
    MEXC_02   =  'Took folic acid - before last pregnancy'                           
    MEXC_03   =  'Breastfed/tried breast feed/last child'                            
    MEXCG04   =  'Main reas. didn''t breastfeed last child'                          
    MEXC_05   =  'Still breastfeeding last child'                                    
    MEXCG06   =  'Duration of breastfeeding last child'                              
    MEXC_07   =  'Age of last baby - when other food added'                          
    MEXC_08   =  'Reason added other liquids / solid foods'                          
    MEXC_09   =  'Gave vitamin D - when only breastfeeding'                          
    MEXC_10   =  'Main reason stopped breastfeeding'                                 
    MEXC_20   =  'Type of smoker - last pregnancy'                                   
    MEXCG21   =  'No. cig. daily - last pregnancy - (G)'                             
    MEXCG22   =  'No. cig. - last preg. (occ.) - (G)'                                
    MEXC_23   =  'Smoked while breastfeeding - occ. smoker'                          
    MEXCG24   =  'No. of cig. daily - while breastfeeding'                           
    MEXCG25   =  'No. of cig. daily - while breastfeeding'                           
    MEXC_26   =  '2nd-hand smoke - during/after last preg.'                          
    MEXC_30   =  'Drank alcohol - last pregnancy'                                    
    MEXC_31   =  'Freq. of drinking - last pregnancy'                                
    MEXC_32   =  'Drank alcohol - breastfeeding last baby'                           
    MEXC_33   =  'Freq. drinking - breastfeeding last baby'                          
    MEXCDEBF  =  'Duration of exclusive breastfeeding- (D)'                          
    MEXCFEB4  =  'Exclusive breastfeeding 4 mo - (F)'                                
    SXBC_1    =  'Ever had sexual intercourse'                                       
    SXBC_3    =  'Had sexual intercourse - past 12 mo.'                              
    SXBC_07   =  'Ever diagnosed with STD'                                           
    SXBC_7A   =  'Condom use - last time'                                            
    SXBC_09   =  'Important to avoid getting pregnant'                               
    SXBC_10   =  'Important avoid getting partner pregnant'                          
    SXBC_11   =  'Usually use birth control - past 12 mo.'                           
    SXBC_12A  =  'Usual method - condom'                                             
    SXBC_12B  =  'Usual method - the pill'                                           
    SXBC_12C  =  'Usual method - diaphragm'                                          
    SXBC_12D  =  'Usual method - spermicide'                                         
    SXBC_12E  =  'Usual method - other'                                              
    SXBC_12F  =  'Usual method - injection'                                          
    SXBC_13A  =  'Method used last time - condom'                                    
    SXBC_13B  =  'Method used last time - the pill'                                  
    SXBC_13C  =  'Method used last time - diaphragm'                                 
    SXBC_13D  =  'Method used last time - spermicide'                                
    SXBC_13E  =  'Method used last time - other'                                     
    SXBC_13F  =  'Method used last time - injection'                                 
    MEDCFOPT  =  'Opt. module flag: MED - (F)'                                       
    MEDC_1A   =  'Medication - pain relievers'                                       
    MEDC_1B   =  'Medication - tranquilizers'                                        
    MEDC_1C   =  'Medication - diet pills'                                           
    MEDC_1D   =  'Medication - antidepressants'                                      
    MEDC_1E   =  'Medication - codeine/Demerol/morphine'                             
    MEDC_1F   =  'Medication - allergy medicine'                                     
    MEDC_1G   =  'Medication - asthma medications'                                   
    MEDC_1H   =  'Medication - cough/cold remedies'                                  
    MEDC_1I   =  'Medication - penicillin/other antibio.'                            
    MEDC_1J   =  'Medication - medicine for the heart'                               
    MEDC_1K   =  'Medication - medicine for blood pressure'                          
    MEDC_1L   =  'Medication - diuretics'                                            
    MEDC_1M   =  'Medication - steroids'                                             
    MEDC_1N   =  'Medication - insulin'                                              
    MEDC_1O   =  'Medication - pills to control diabetes'                            
    MEDC_1P   =  'Medication - sleeping pills'                                       
    MEDC_1Q   =  'Medication - stomach remedies'                                     
    MEDC_1R   =  'Medication - laxatives'                                            
    MEDC_1S   =  'Medication - birth control pills'                                  
    MEDC_1T   =  'Medication - hormones for menopause'                               
    MEDC_1T1  =  'Hormone therapy - type'                                            
    MEDC_1T2  =  'Hormone therapy - year started'                                    
    MEDC_1U   =  'Medication - thyroid'                                              
    MEDC_1V   =  'Medication - other'                                                
    MEDCF1    =  'Medication use - past month - (F)'                                 
    QMDCFOPT  =  'Opt. module flag: QMD - (F)'                                       
    QMDC_01   =  'Took pain relievers - 48 hr'                                       
    QMDC_02   =  'Took tranquilizers - 48 hr'                                        
    QMDC_03A  =  'Took heart medication - 48 hr'                                     
    QMDC_03B  =  'Took blood pressure meds - 48 hr'                                  
    QMDC_04   =  'Took antibiotics - 48 hr'                                          
    QMDC_05   =  'Took stomach medications - 48 hr'                                  
    QMDC_06   =  'Took laxatives - 48 hr'                                            
    QMDC_07   =  'Took cough/cold remedies - 48 hr'                                  
    QMDC_08   =  'Used skin ointment - 48 hr'                                        
    QMDC_09   =  'Took vitamins/minerals - 48 hr'                                    
    QMDC_10   =  'Took dietary supplements - 48 hr'                                  
    QMDC_11   =  'Took energy/mood stimulants - 48 hr'                               
    QMDC_12   =  'Took oral contraceptive last time - 48 h'                          
    QMDC_13   =  'Took diet pills - 48 hrs'                                          
    QMDC_14   =  'Took anti-depressants - 48 hr'                                     
    QMDC_15   =  'Took allergy medicine - 48 hr'                                     
    QMDC_16   =  'Took asthma medication - 48 hr'                                    
    QMDC_17A  =  'Took insulin - 48 hr'                                              
    QMDC_17B  =  'Took pills to control diabetes - 48 hr'                            
    QMDC_18   =  'Took cholesterol medication - 48 hr'                               
    QMDC_19A  =  'Took hormones for menopause - 48 hr'                               
    QMDC_19B  =  'Type of hormone taken'                                             
    QMDC_20   =  'Took thyroid medication - 48 hr'                                   
    QMDC_21   =  'Took other medication - 48 hr'                                     
    QMDC_22   =  'No. of different medications - 48 hr'                              
    SSMCFOPT  =  'Opt. module flag: SSM - (F)'                                       
    SSMCDTNG  =  'Tangible social support - MOS - (D)'                               
    SSMCDAFF  =  'Affection - MOS subscale - (D)'                                    
    SSMCDSOC  =  'Positive social interaction - MOS - (D)'                           
    SSMCDEMO  =  'Emot./info. support - MOS subscale - (D)'                          
    CMHCFOPT  =  'Opt. module flag: CMH - (F)'                                       
    CMHC_01K  =  'Consulted mental health professional'                              
    CMHCG01L  =  'Consulted men. hlth prof. - times - (G)'                           
    CMHC_1MA  =  'Consulted mental hlth prof. - fam. doc.'                           
    CMHC_1MB  =  'Consulted men. hlth prof. - psychiatrist'                          
    CMHC_1MC  =  'Consulted men. hlth prof. - psychologist'                          
    CMHC_1MD  =  'Consulted mental hlth prof. - nurse'                               
    CMHC_1ME  =  'Consulted men. hlth prof.- social worker'                          
    CMHC_1MF  =  'Consulted mental hlth prof. - other'                               
    DISCFOPT  =  'Opt. module flag: DIS - (F)'                                       
    DISC_10A  =  'Freq. - tired out - past mo.'                                      
    DISC_10B  =  'Freq. - felt nervous - past mo.'                                   
    DISC_10C  =  'Freq. - felt so nervous - past mo.'                                
    DISC_10D  =  'Freq. - felt hopeless - past mo.'                                  
    DISC_10E  =  'Freq. - felt restless - past mo.'                                  
    DISC_10F  =  'Freq. - felt so restless - past mo.'                               
    DISC_10G  =  'Freq. - felt sad - past mo.'                                       
    DISC_10H  =  'Freq. - felt so depressed - past mo.'                              
    DISC_10I  =  'Freq. - everything was effort - past m.'                           
    DISC_10J  =  'Freq. - felt worthless - past mo.'                                 
    DISC_10K  =  'Freq. of feelings - past mo.'                                      
    DISC_10L  =  'Freq. of feelings (more often)'                                    
    DISC_10M  =  'Freq. of feelings (less often)'                                    
    DISC_10N  =  'Freq.-feelings interfere w/life-past mo.'                          
    DISCDK6   =  'Distress scale - K6 - past month - (D)'                            
    DISCDDSX  =  'Distress scale - K10 - past month - (D)'                           
    DISCDCHR  =  'Chronicity of distress/impair. scale (D)'                          
    DIQCFOPT  =  'Opt. module flag: DIQ - (F)'                                       
    DIQC_01   =  'Freq. - felt hopeless'                                             
    DIQC_02   =  'Freq. - felt lonely'                                               
    DIQC_03   =  'Freq. - had mind go blank'                                         
    DIQC_04   =  'Freq. - felt discouraged/down'                                     
    DIQC_05   =  'Freq. - felt tense/under pressure'                                 
    DIQC_06   =  'Freq. - lost temper'                                               
    DIQC_07   =  'Freq. - felt bored/no interest in things'                          
    DIQC_08   =  'Freq. - felt fearful/afraid'                                       
    DIQC_09   =  'Freq. - had trouble remembering things'                            
    DIQC_10   =  'Freq. - cried easily or felt like crying'                          
    DIQC_11   =  'Freq. - felt nervous/shaky'                                        
    DIQC_12   =  'Freq. - felt critical of others'                                   
    DIQC_13   =  'Freq. - felt easily annoyed/irritated'                             
    DIQC_14   =  'Freq. - angry over things not important'                           
    DIQC_15   =  'Self-rated mental health compared others'                          
    DPSCFOPT  =  'Opt. module flag: DPS - (F)'                                       
    DPSCDSF   =  'Depr. Scale - Short Form Score - (D)'                              
    DPSCDPP   =  'Depr. Scale - Predicted Prob. - (D)'                               
    DPSCDWK   =  'No. of weeks felt depressed - (D)'                                 
    DPSCDMT   =  'Specific month last felt depressed - (D)'                          
    SUICFOPT  =  'Opt. module flag - Suicide tho. and att.'                          
    SUIC_1    =  'Has considered suicide - lifetime'                                 
    SUIC_2    =  'Has considered suicide - past 12 mo.'                              
    SFRCFOPT  =  'Module flag: SFR - (F)'                                            
    SFRCDPFS  =  'Physical functioning scale - (D)'                                  
    SFRCDSFS  =  'Social functioning scale - (D)'                                    
    SFRCDPRF  =  'Role functioning (physical) scale - (D)'                           
    SFRCDMRF  =  'Role functioning (mental) scale - (D)'                             
    SFRCDGMH  =  'General mental health scale - (D)'                                 
    SFRCDVTS  =  'Vitality scale - (D)'                                              
    SFRCDBPS  =  'Bodily pain scale - (D)'                                           
    SFRCDGHP  =  'General health perceptions scale - (D)'                            
    SFRCDPCS  =  'Summary measure of physical health - (D)'                          
    SFRCDMCS  =  'Summary measure of mental health - (D)'                            
    SDCC_8    =  'Currently attending - school/col./univ.'                           
    SDCC_9    =  'Full-time student/part-time student'                               
    SDCCGCBG  =  'Country of birth - (G)'                                            
    SDCCFIMM  =  'Immigrant status - (F)'                                            
    SDCCGRES  =  'Length/time in Canada since imm. (D, G)'                           
    SDCCGLNG  =  'Language/respondent can converse (D, G)'                           
    SDCCGRAC  =  'Cultural / racial origin - (D, G)'                                 
    EDUCDR04  =  'Highest level - respond. 4 levels - (D)'                           
    EDUCDH04  =  'Highest level - HH 4 levels'                                       
    DHHCGHSZ  =  'Household size - (G)'                                              
    DHHCGL12  =  'No. pers. < 12 years old in hhld - (D,G)'                          
    DHHCGLE5  =  'No. pers. <= 5 years old in hhld - (D,G)'                          
    DHHCG611  =  'No. persons 6-11 years/in hhld - (D, G)'                           
    DHHCGLVG  =  'Living arrangement/selected resp. (D, G)'                          
    DHHC_OWN  =  'Dwelling - owned by a member of hhld'                              
    DHHCGBED  =  'Dwelling - number of bedrooms - (G)'                               
    LBFCG31   =  'Self-employment status - (G)'                                      
    LBFCF35   =  'Response entered - kind of work'                                   
    LBFCGSOC  =  'Standard Occ. Class.1991 3 levels - (G)'                           
    ETSC_7    =  'Smoking restrictions at place of work'                             
    LBFCDWSS  =  'Working status last week - 4 grps - (D)'                           
    LBFCGRNW  =  'Reason/not working last week - (D, G)'                             
    LBFCDMJS  =  'Multiple job status - (D)'                                         
    LBFCDHPW  =  'Total usual hrs. worked per week - (D)'                            
    LBFCDPFT  =  'Usual hrs work. - full/part-time - (D)'                            
    LBFCGJST  =  'Job status over past year - (D, G)'                                
    LBFCDSTU  =  'Student working status - (D)'                                      
    HMSCFOPT  =  'Opt. module flag: HMS - (F)'                                       
    HMSC_1    =  'Working smoke detector in home'                                    
    HMSC_2    =  'Smoke detectors on every level'                                    
    HMSC_3    =  'Smoke detectors tested each month'                                 
    HMSC_4    =  'Freq. - change batteries smoke detector'                           
    HMSC_5    =  'Escape plan to get out of home'                                    
    HMSC_6    =  'Members of hhld discussed escape plan'                             
    INCCG2    =  'Total hhld inc. - main source - (G)'                               
    INCCDIA2  =  'Income adequacy - 2 groups - (D)'                                  
    INCCDIA4  =  'Income adequacy - 4 groups - (D)'                                  
    INCCDIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INCCGHH   =  'Total household income from all sources'                           
    INCCGPER  =  'Total pers. inc. from all sources (D, G)'                          
    FINCFOPT  =  'Opt. module flag: FIN - (F)'                                       
    FINC_1    =  'Worried there would not be enough to eat'                          
    FINC_2    =  'Did not have enough to eat'                                        
    FINC_3    =  'Did not eat desired quality / variety'                             
    FINCF1    =  'Flag indicating food insecurity - (F)'                             
    WTSC_M    =  'Weights - Master'                                                  
                       ;                                                             
